* {
    margin: 0;
    padding: 0;
}

img {
    width: auto;
}

.new-com-detail-en {
    margin: 0 auto;
    width: 1400px;
    max-width: 1400px;
    height: auto;
    color: #292929;
}

.new-com-details-page {
    width: 100%;
    font-family: Arial;
    padding: 0 0px!important;
}


/*通用样式*/

.n-page-info {
    position: relative;
    margin-top: 24px;
    text-align: center;
}

.n-page-title {
    position: absolute;
    z-index: 10;
    width: 1250px;
    left: calc((100% - 1250px)/2);
}


/*通用样式*/


/* 一级标题 */

.n-page-title h1 {
    font-weight: 700;
    font-size: 36px;
    line-height: 120%;
}

.n-page-title h1 {
    padding-top: 60px;
}


/* 副标题 */

.n-page-title h2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.n-page-title h2 {
    margin-top: 18px;
}


/* 选项卡文字及样式 */

.n-page-title h3 {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}

.n-page-title h3 {
    margin-top: 18px;
}

.n-tab {
    display: inline-block;
    margin: 0 auto;
    border-bottom: 1px solid #FFFFFF;
    font-size: 0;
    height: 49px;
}

.n-tab div {
    display: inline-block;
    padding: 0 20px;
    height: 48.5px!important;
    cursor: pointer;
    margin-left: 0!important;
}

.n-tab .n-tab-selected {
    font-weight: 700;
    border-bottom: 2px solid #01A0E8;
    cursor: default;
}

.n-tab .n-tab-selected h3 {
    font-weight: 700;
}


/* 卖点样式 */

#overView .n-page-info {
    position: relative;
    margin-top: 24px;
    text-align: center;
    min-height: 680px;
}

@media screen and (max-width:1400px) and (min-width:1200px) {
    .new-com-detail-en {
        width: 1200px;
    }
    .n-page-info h1 {
        font-size: 32px;
        padding-top: 48px;
    }
    .n-page-info h2 {
        margin-top: 12px;
    }
    .n-page-info h3 {
        margin-top: 12px;
    }
    .n-tab {
        height: 41px;
    }
    .n-tab div {
        height: 40.6px!important;
    }
    .n-page-title {
        width: 1150px;
        left: calc((100% - 1150px)/2);
    }
}

@media screen and (max-width:750px) {
    /* 通用样式结束 */
    .new-com-detail-en {
        width: 100%;
        max-width: 100%;
    }
    .new-com-details-page {
        width: 100%;
        padding: 0 0px!important;
    }
    .n-page-title h1 {
        padding-top: 1.6rem;
        font-size: 0.48rem;
    }
    .n-page-title h2 {
        margin-top: 0.373rem;
        font-size: 0.32rem;
    }
    .n-page-title h3 {
        margin-top: 0.373rem;
        font-size: 0.32rem;
    }
    .n-page-info {
        margin-top: -1px;
    }
    .n-page-title {
        width: 9.36rem;
        left: calc((100% - 9.36rem)/2);
    }
    .n-tab {
        height: 0.88rem;
    }
    .n-tab div {
        height: 0.88rem!important;
        padding: 0 0.29rem;
    }
    .n-page-info {
        min-height: 5.6rem;
    }
}